roc2binary {iMRMC} | R Documentation

## Convert ROC data formatted for doIMRMC to TPF and FPF data formatted for doIMRMC

### Description

Convert ROC data formatted for doIMRMC to TPF and FPF data formatted for doIMRMC

### Usage

    roc2binary(df.auc, threshold)

### Arguments

`df.auc` | data frame of roc scores formatted for doIMRMC
`threshold` | The threshold for determining binary decisions

### Value

a list of two data frames (df.tpf and df.fpf) both formatted for doIMRMC

[Package iMRMC version 1.2.0 ]